<?xml version="1.0" ?>
<install type="component" version="1.5">
    <name>Remository</name>
    <creationDate>November 2010</creationDate>
    <author>Martin Brampton and collaborators</author>
    <copyright>This edition of Remository is released under the GNU/GPL License, copyright Guru PHP</copyright>
    <authorEmail>martin@remository.com</authorEmail>
    <authorUrl>www.remository.com</authorUrl>
    <version>3.53.9J</version>
    <description>Joomla 1.5+ File Download Repository</description>
    <files>
        <filename>remository.php</filename>
        <filename>remository.main.php</filename>
        <filename>remository.class.php</filename>
        <filename>remository.html.php</filename>
        <filename>remository.css</filename>
        <filename>remository.module.css</filename>
        <filename>remository.interface.php</filename>
        <filename>sef_ext.php</filename>
        <filename>router.php</filename>
        <filename>sef.custom.php</filename>
		<filename>com_remository_constants.php</filename>
		<filename>dtree.css</filename>
		<filename>dtree.js</filename>
		<filename>index.html</filename>
		<filename>aliro/remositoryAuthoriser.php</filename>
		<filename>p-classes/remositoryAdditionsManager.php</filename>
		<filename>p-classes/remositoryClassification.php</filename>
		<filename>p-classes/remositoryClassificationHandler.php</filename>
		<filename>p-classes/remositoryComment.php</filename>
		<filename>p-classes/remositoryContainer.php</filename>
		<filename>p-classes/remositoryContainerManager.php</filename>
		<filename>p-classes/remositoryDirectory.php</filename>
		<filename>p-classes/remositoryFile.php</filename>
		<filename>p-classes/remositoryLogEntry.php</filename>
		<filename>p-classes/remositoryPhysicalFile.php</filename>
		<filename>p-classes/remositoryRepository.php</filename>
		<filename>p-classes/remositoryTempFile.php</filename>
		<filename>p-classes/remositoryThumbnails.php</filename>
		<filename>p-classes/remositoryUser.php</filename>
		<filename>p-classes/remositoryCustomizer.php</filename>
		<filename>c-classes/remository_addfile_Controller.php</filename>
		<filename>c-classes/remository_addmanyfiles_Controller.php</filename>
		<filename>c-classes/remository_advsearch_Controller.php</filename>
		<filename>c-classes/remository_download_Controller.php</filename>
		<filename>c-classes/remository_fileinfo_Controller.php</filename>
		<filename>c-classes/remository_lclassify_Controller.php</filename>
		<filename>c-classes/remository_mailfiles_Controller.php</filename>
		<filename>c-classes/remository_rss_Controller.php</filename>
		<filename>c-classes/remository_savefile_Controller.php</filename>
		<filename>c-classes/remository_savemanyfiles_Controller.php</filename>
		<filename>c-classes/remository_savethumb_Controller.php</filename>
		<filename>c-classes/remository_search_Controller.php</filename>
		<filename>c-classes/remository_select_Controller.php</filename>
		<filename>c-classes/remository_showlist_Controller.php</filename>
		<filename>c-classes/remository_thumbupdate_Controller.php</filename>
		<filename>c-classes/remository_tree_Controller.php</filename>
		<filename>c-classes/remository_mydownload_Controller.php</filename>
		<filename>c-classes/remository_userdelete_Controller.php</filename>
		<filename>c-classes/remository_userupdate_Controller.php</filename>
		<filename>v-classes/remositoryAddFileDoneHTML.php</filename>
		<filename>v-classes/remositoryAddFileHTML.php</filename>
		<filename>v-classes/remositoryAddManyFilesDoneHTML.php</filename>
		<filename>v-classes/remositoryAddManyFilesHTML.php</filename>
		<filename>v-classes/remositoryAdvSearchResultsHTML.php</filename>
		<filename>v-classes/remositoryCustomUserHTML.php</filename>
		<filename>v-classes/remositoryDownloadAgreeHTML.php</filename>
		<filename>v-classes/remositoryErrorDisplaysHTML.php</filename>
		<filename>v-classes/remositoryFileInfoHTML.php</filename>
		<filename>v-classes/remositoryFileListHTML.php</filename>
		<filename>v-classes/remositoryLoginHTML.php</filename>
		<filename>v-classes/remositoryMyDownloadsHTML.php</filename>
		<filename>v-classes/remositorySearchBoxHTML.php</filename>
		<filename>v-classes/remositorySearchResultsHTML.php</filename>
		<filename>v-classes/remositoryThumbUpdateHTML.php</filename>
		<filename>v-classes/remositoryTreeHTML.php</filename>
		<filename>c-admin-classes/remositoryAdmin.php</filename>
		<filename>c-admin-classes/remositoryAdminAddstructure.php</filename>
		<filename>c-admin-classes/remositoryAdminClassifications.php</filename>
		<filename>c-admin-classes/remositoryAdminConfig.php</filename>
		<filename>c-admin-classes/remositoryAdminContainers.php</filename>
		<filename>c-admin-classes/remositoryAdminCounts.php</filename>
		<filename>c-admin-classes/remositoryAdminCpanel.php</filename>
		<filename>c-admin-classes/remositoryAdminDbconvert.php</filename>
		<filename>c-admin-classes/remositoryAdminDbconvert2.php</filename>
		<filename>c-admin-classes/remositoryAdminDownloads.php</filename>
		<filename>c-admin-classes/remositoryAdminDownload.php</filename>
		<filename>c-admin-classes/remositoryAdminFiles.php</filename>
		<filename>c-admin-classes/remositoryAdminFtp.php</filename>
		<filename>c-admin-classes/remositoryAdminGroups.php</filename>
		<filename>c-admin-classes/remositoryAdminMissing.php</filename>
		<filename>c-admin-classes/remositoryAdminPrune.php</filename>
		<filename>c-admin-classes/remositoryAdminStats.php</filename>
		<filename>c-admin-classes/remositoryAdminThumbs.php</filename>
		<filename>c-admin-classes/remositoryAdminUnlinked.php</filename>
		<filename>c-admin-classes/remositoryAdminUploads.php</filename>
		<filename>v-admin-classes/basicHTML.php</filename>
		<filename>v-admin-classes/editClassificationsHTML.php</filename>
		<filename>v-admin-classes/editContainersHTML.php</filename>
		<filename>v-admin-classes/editFilesHTML.php</filename>
		<filename>v-admin-classes/editGroupsHTML.php</filename>
		<filename>v-admin-classes/listGroupsHTML.php</filename>
		<filename>v-admin-classes/listAboutHTML.php</filename>
		<filename>v-admin-classes/listAddstructureHTML.php</filename>
		<filename>v-admin-classes/listClassificationsHTML.php</filename>
		<filename>v-admin-classes/listConfigurationHTML.php</filename>
		<filename>v-admin-classes/listCpanelHTML.php</filename>
		<filename>v-admin-classes/listContainersHTML.php</filename>
		<filename>v-admin-classes/listDbconvertHTML.php</filename>
		<filename>v-admin-classes/listFilesHTML.php</filename>
		<filename>v-admin-classes/listFtpHTML.php</filename>
		<filename>v-admin-classes/listMissingFilesHTML.php</filename>
		<filename>v-admin-classes/listPruneHTML.php</filename>
		<filename>v-admin-classes/listStatsHTML.php</filename>
		<filename>v-admin-classes/listSupportHTML.php</filename>
		<filename>v-admin-classes/listUnlinkedHTML.php</filename>
		<filename>v-admin-classes/listUploadsHTML.php</filename>
		<filename>v-admin-classes/remositoryToolbar.php</filename>
		<filename>m-classes/mod_remositoryBase.php</filename>
		<filename>m-classes/mod_remositoryCat.php</filename>
		<filename>m-classes/mod_remositoryComments.php</filename>
		<filename>m-classes/mod_remositoryDownCart.php</filename>
		<filename>m-classes/mod_remositoryLastDown.php</filename>
		<filename>m-classes/mod_remositoryMulti.php</filename>
		<filename>m-classes/mod_remositoryNewest.php</filename>
		<filename>m-classes/mod_remositoryPopular.php</filename>
		<filename>m-classes/mod_remositoryTotal.php</filename>
		<filename>m-classes/mod_remositoryTree.php</filename>
		<filename>m-classes/mod_remositoryUpload.php</filename>
		<filename>g-classes/remository_plugin_quickdown.php</filename>
		<filename>g-classes/remository_plugin_search.php</filename>
		<filename>g-classes/remository_plugin_audio.php</filename>
		<filename>g-classes/remository_plugin_video.php</filename>
		<filename>xspf_player/xspf_player_slim.swf</filename>
		<filename>xspf_player/player_mp3_maxi.swf</filename>
		<filename>xspf_player/dewplayer.swf</filename>
		<filename>xspf_player/dewplayer-mini.swf</filename>
		<filename>language/english.php</filename>
		<filename>language/arabic.php</filename>
		<filename>language/brazilian_portuguese.php</filename>
		<filename>language/bulgarian.php</filename>
		<filename>language/czech.php</filename>
		<filename>language/dutch.php</filename>
		<filename>language/finnish.php</filename>
		<filename>language/french.php</filename>
		<filename>language/galician.php</filename>
		<filename>language/german.php</filename>
		<filename>language/greek.php</filename>
		<filename>language/hungarian.php</filename>
		<filename>language/italian.php</filename>
		<filename>language/lithuanian.php</filename>
		<filename>language/norwegian.php</filename>
		<filename>language/polish.php</filename>
		<filename>language/portuguese.php</filename>
		<filename>language/russian.php</filename>
		<filename>language/simplified_chinese.php</filename>
		<filename>language/spanish.php</filename>
		<filename>language/swedish.php</filename>
		<filename>language/traditional_chinese.php</filename>
		<filename>language/turkish.php</filename>
		<filename>language/utf.arabic.php</filename>
		<filename>language/utf.brazilian_portuguese.php</filename>
		<filename>language/utf.bulgarian.php</filename>
		<filename>language/utf.catalan.php</filename>
		<filename>language/utf.czech.php</filename>
		<filename>language/utf.dutch.php</filename>
		<filename>language/utf.finnish.php</filename>
		<filename>language/utf.french.php</filename>
		<filename>language/utf.galician.php</filename>
		<filename>language/utf.greek.php</filename>
		<filename>language/utf.hungarian.php</filename>
		<filename>language/utf.italian.php</filename>
		<filename>language/utf.lithuanian.php</filename>
		<filename>language/utf.norwegian.php</filename>
		<filename>language/utf.polish.php</filename>
		<filename>language/utf.portuguese.php</filename>
		<filename>language/utf.russian.php</filename>
		<filename>language/utf.spanish.php</filename>
		<filename>language/utf.swedish.php</filename>
		<filename>language/utf.turkish.php</filename>
		<filename>interfaces/mi_remository.php</filename>
        <filename>images/add_file.gif</filename>
		<filename>images/approve.png</filename>
		<filename>images/approve_f2.png</filename>
		<filename>images/back.gif</filename>
		<filename>images/blank.gif</filename>
		<filename>images/button-1-left.gif</filename>
		<filename>images/button-1-left.png</filename>
		<filename>images/button-1-right.gif</filename>
		<filename>images/button-1-right.png</filename>
		<filename>images/button-2.png</filename>
		<filename>images/wysiwyg-bg.png</filename>
		<filename>images/calendar.gif</filename>
		<filename>images/download_trans.gif</filename>
		<filename>images/edit.gif</filename>
		<filename>images/email.png</filename>
		<filename>images/feedicon16.gif</filename>
		<filename>images/gohome.gif</filename>
		<filename>images/header.gif</filename>
		<filename>images/icon-search.gif</filename>
		<filename>images/monitor-info.png</filename>
		<filename>images/home.gif</filename>
		<filename>images/feed-icon-32x32.gif</filename>
		<filename>images/search.gif</filename>
		<filename>images/star.gif</filename>
		<filename>images/stuff1.gif</filename>
		<filename>images/folder_icons/folder_blue.gif</filename>
		<filename>images/folder_icons/folder_blue_docs.gif</filename>
		<filename>images/folder_icons/folder_blue_favourites.gif</filename>
		<filename>images/folder_icons/folder_blue_games.gif</filename>
		<filename>images/folder_icons/folder_blue_music.gif</filename>
		<filename>images/folder_icons/folder_blue_paint.gif</filename>
		<filename>images/folder_icons/folder_blue_pics.gif</filename>
		<filename>images/folder_icons/folder_blue_settings.gif</filename>
		<filename>images/folder_icons/folder_blue_software.gif</filename>
		<filename>images/folder_icons/folder_blue_stuff.gif</filename>
		<filename>images/folder_icons/folder_blue_themes.gif</filename>
		<filename>images/folder_icons/folder_blue_video.gif</filename>
		<filename>images/folder_icons/folder_blue_web.gif</filename>
		<filename>images/folder_icons/folder_green.gif</filename>
		<filename>images/folder_icons/folder_orange.gif</filename>
		<filename>images/folder_icons/folder_red.gif</filename>
		<filename>images/folder_icons/folder_red_settings.gif</filename>
		<filename>images/folder_icons/folder_yellow.gif</filename>
		<filename>images/folder_icons/folder_yellow_docs.gif</filename>
		<filename>images/folder_icons/folder_yellow_favourites.gif</filename>
		<filename>images/folder_icons/folder_yellow_games.gif</filename>
		<filename>images/folder_icons/folder_yellow_music.gif</filename>
		<filename>images/folder_icons/folder_yellow_paint.gif</filename>
		<filename>images/folder_icons/folder_yellow_pics.gif</filename>
		<filename>images/folder_icons/folder_yellow_settings.gif</filename>
		<filename>images/folder_icons/folder_yellow_software.gif</filename>
		<filename>images/folder_icons/folder_yellow_stuff.gif</filename>
		<filename>images/folder_icons/folder_yellow_themes.gif</filename>
		<filename>images/folder_icons/folder_yellow_video.gif</filename>
		<filename>images/folder_icons/folder_yellow_web.gif</filename>
		<filename>images/folder_icons/generic.png</filename>
		<filename>images/file_icons/apple.gif</filename>
		<filename>images/file_icons/archive.gif</filename>
		<filename>images/file_icons/archive_gz.gif</filename>
		<filename>images/file_icons/archive_rar.gif</filename>
		<filename>images/file_icons/archive_tar.gif</filename>
		<filename>images/file_icons/archive_zip.gif</filename>
		<filename>images/file_icons/document.gif</filename>
		<filename>images/file_icons/excel.gif</filename>
		<filename>images/file_icons/executable.gif</filename>
		<filename>images/file_icons/favourites.gif</filename>
		<filename>images/file_icons/generic.png</filename>
		<filename>images/file_icons/music1.gif</filename>
		<filename>images/file_icons/music2.gif</filename>
		<filename>images/file_icons/pdf1.gif</filename>
		<filename>images/file_icons/pdf2.gif</filename>
		<filename>images/file_icons/pdf3.gif</filename>
		<filename>images/file_icons/pics.gif</filename>
		<filename>images/file_icons/powerpoint.gif</filename>
		<filename>images/file_icons/quicktime.gif</filename>
		<filename>images/file_icons/real.gif</filename>
		<filename>images/file_icons/stuff1.gif</filename>
		<filename>images/file_icons/stuff2.gif</filename>
		<filename>images/file_icons/stuff3.gif</filename>
		<filename>images/file_icons/video.gif</filename>
		<filename>images/file_icons/winamp.gif</filename>
		<filename>images/file_icons/word.gif</filename>
		<filename>images/stars/0.gif</filename>
		<filename>images/stars/1.gif</filename>
		<filename>images/stars/2.gif</filename>
		<filename>images/stars/3.gif</filename>
		<filename>images/stars/4.gif</filename>
		<filename>images/stars/5.gif</filename>
		<filename>images/admin/categories.png</filename>
		<filename>images/admin/addedit.png</filename>
		<filename>images/admin/user.png</filename>
		<filename>images/admin/module.png</filename>
		<filename>images/admin/config.png</filename>
		<filename>images/admin/langmanager.png</filename>
		<filename>images/admin/sections.png</filename>
		<filename>images/admin/searchtext.png</filename>
		<filename>images/admin/cpanel.png</filename>
		<filename>images/admin/trash.png</filename>
		<filename>images/admin/mediamanager.png</filename>
		<filename>images/admin/dbrestore.png</filename>
		<filename>images/admin/impressions.png</filename>
		<filename>images/admin/credits.png</filename>
		<filename>images/admin/support.png</filename>
		<filename>images/dtree/base.gif</filename>
		<filename>images/dtree/cd.gif</filename>
		<filename>images/dtree/empty.gif</filename>
		<filename>images/dtree/folder.gif</filename>
		<filename>images/dtree/folderopen.gif</filename>
		<filename>images/dtree/globe.gif</filename>
		<filename>images/dtree/imgfolder.gif</filename>
		<filename>images/dtree/join.gif</filename>
		<filename>images/dtree/joinbottom.gif</filename>
		<filename>images/dtree/line.gif</filename>
		<filename>images/dtree/minus.gif</filename>
		<filename>images/dtree/minusbottom.gif</filename>
		<filename>images/dtree/musicfolder.gif</filename>
		<filename>images/dtree/nolines_minus.gif</filename>
		<filename>images/dtree/nolines_plus.gif</filename>
		<filename>images/dtree/page.gif</filename>
		<filename>images/dtree/plus.gif</filename>
		<filename>images/dtree/plusbottom.gif</filename>
		<filename>images/dtree/question.gif</filename>
		<filename>images/dtree/trash.gif</filename>
    </files>
    <install>
			<sql>
				<file driver="mysql" charset="utf8">remository.utf8.sql</file>
				<file driver="mysql">remository.sql</file>
       		</sql>
    </install>
    <installfile>install.remository.php</installfile>
    <uninstall>
        <sql>
        </sql>
    </uninstall>
		<administration>
			<menu act="cpanel">Remository</menu>
			<files folder="admin">
				<filename>admin.remository.php</filename>
				<filename>toolbar.remository.php</filename>
				<filename>admin.css</filename>
				<filename>read_me.txt</filename>
				<filename>config.xml</filename>
				<filename>elements/remositorycats.php</filename>
				<filename>elements/remositorysort.php</filename>
				<filename>remository.sql</filename>
				<filename>remository.utf8.sql</filename>
				</files>
			<images>
				<filename>images/add_file.gif</filename>
				<filename>images/edit.gif</filename>
			</images>
		</administration>
</install>
